/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Flexible.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Flexible/lang.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Flexible/lang/de.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Flexible/lang/en.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Flexible/lang/es.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Flexible.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Flexible::lang.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Flexible::lang::de.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Flexible::lang::en.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Flexible::lang::es.3
